---
# tasks file for mongodb

- name: To install kafka on RedHat
  include_tasks: redhat.yml
  when:
    ansible_os_family == 'RedHat'

- name: To install kafka on Debian
  include_tasks: ubuntu.yml
  when:
    ansible_os_family == 'Debian'
